/* Copyright © https://evidencesystem.ca all rights reserved 2020-2026 */

.class2coched{
font-size:0.7em;
}
hr {
border:0;
height:1px;
background:var(--varColorEntete);
background-image:linear-gradient(to right, var(--varColorEntete), var(--varHRcentre), var(--varColorEntete));
}
.HRtitre{
border:0px;
height:1px;
margin:3em 1rem 1em 1rem;
background:var(--varColorEntete);
background-image:linear-gradient(to right, var(--varColorEntete), var(--varHRcentre), var(--varColorEntete));
}
.ColorEntete{
color:var(--varColorEnteteTxt);
font-size:0.7em;
line-height:1.2em;
padding-left:0.1em;
padding-right:1em;
margin-bottom:1.2em;
}
p.Pentete2 {
font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
font-size:.8rem;
font-weight:400;
padding-left:1em;
padding-right:1em;
text-align:left;
color:var(--varPentete2);
background-color:transparent;
}
p.Pentete3 {
font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
font-size:.9rem;
font-weight:400;
padding-left:1em;
padding-right:1em;
text-align:left;
color:var(--varColorEntete);
background-color:transparent;
}
.iconsvgBTN{
padding:0px;
margin:0px;
width:30px;
height:auto;
cursor:default;
border:none;
}
.iconsvgBTN:hover{
cursor:pointer;
border:none;
}
.TxtReviser{
font-size:1em;
font-weight:600;
color:red;
}
.TxtNoteAuto{
min-height:10px;
font-size:14px;
margin:0px auto;
padding:0px 10px;
line-height:20px;
resize:none;
border:none;
background-color:transparent;
color:red;
text-align:center;
}
.TxtNoteDr{
min-height:10px;
font-size:16px;
line-height:20px;
margin:5px auto;
padding:10px;
resize:none;
border:1px solid var(--varTxtNoteDrBorder);
border-radius:6px;
box-shadow:2px 2px 8px rgba(0, 0, 0, 0.3);
background-color:white;
color:var(--varTxtNoteDr);
}
.Commentaires{
width:100%;
background:transparent;
color:var(--varCommentaires) !important;
text-align:center !important;
height:auto;
font-size:1em;
line-height:1em;
margin:5px auto;
padding:10px;
resize:none;
border:0 none;
outline:none;
overflow:hidden;
}
.msgalert {
padding:5px 20px 1px 20px;
background-color:var(--varMsgalert);
height:auto;
color:white;
}
.msgclosebtn {
margin-left:15px;
color:white;
font-weight:bold;
float:right;
font-size:22px;
line-height:20px;
cursor:pointer;
transition:0.3s;
}
.msgclosebtn:hover {
color:black;
}
.invalid-feedback {
position:relative;
font-size:90%;
color:var(--varCommentaires);
top:-10px;
line-height:1;
}
body {
font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
font-size:1.2rem;
font-weight:400;
line-height:1.4em;
color:var(--varFormControlText);
text-align:left;
padding-top:40px;
padding-bottom:2px;
background-color:var(--varBodyBackground);
}
textarea.form-control{
background-color:transparent;
}
textarea.form-control.backblu{
background-color:#fafeff;
}
.columns {
columns:2;
-webkit-columns:2;
}
@media screen and (max-width:700px) {
.columns {
columns:1;
-webkit-columns:1;
}
}
.card {
margin:1em 0;
break-inside:avoid;
border:1px solid black;
}
.marge_nega{
margin-left:1.5em;
text-indent:-1.5em;
}
.iconsvgHeader{
height:35px;
width:auto;
margin-right:10px;
margin-top:-5px;
}
.iconsvgOK{
height:17px;
width:auto;
margin:auto;
}
.iconsvgMenu{
height:18px;
width:auto;
margin-top:-5px;
}
.iconsvg{
position:relative;
left:-6px;
width:auto;
height:20px;
}
.form-control{
display:block;
height:calc(.9em + .9rem + 2px);
font-size:1.2rem !important;
padding:1px 0.5em 2px 0.5em !important;
line-height:1.2 !important;
color:var(--varFormControlTextHover) !important;
background-color:#fff;
background-clip:padding-box;
border:1px solid var(--varInputFormControlBorder);
border-radius:0.25rem;
transition:border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.input-group-prepend{
color:var(--varFormControlTextHover) !important;
background-color:#fff;
background-clip:padding-box;
border:1px solid var(--varInputFormControlBorder);
border-right:none;
border-radius:0.25rem 0 0 0.25rem;
transition:border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.form-control:hover {
display:block;
color:var(--varFormControlTextHover);
background-color:#fff;
background-clip:padding-box;
border:1px solid var(--varInputFormControlBorderHover) !important;
transition:border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.input-group-prepend:hover {
}
.form-control:disabled  {
background-color:var(--varFormControlBackgroundHoverDisabled) !important;
}
.form-control:hover:disabled, .input-group-prepend:hover:disabled  {
display:block;
width:100%;
font-size:1.0rem;
font-weight:400;
line-height:1.2;
color:var(--varFormControlTextHover);
background-color:var(--varFormControlBackgroundHoverDisabled);
background-clip:padding-box;
border-color:var(--varInputFormControlBorder) !important;
border-radius:0.25rem;
cursor:not-allowed;
}
::-moz-selection {
color:var(--varSelectionText);
background:var(--varSelectionTextBackgroundColor);
}
::selection {
color:var(--varSelectionText);
background:var(--varSelectionTextBackgroundColor);
}
.custom-select:hover {
cursor:pointer;
}
.custom-select  {
font-weight:400;
color:green;
}
.Login-select {
min-width:150px;
}
.Login-select select {
appearance:none;
width:100%;
font-size:.85rem;
padding:0.675em 6em 0.675em 1em;
background-color:transparent;
border:none;
color:#000;
cursor:pointer;
}
.Login-select  {
appearance:none;
background-image:url("data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23131313%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E");
background-repeat:no-repeat;
background-position:right 0.7rem top 50%;
background-size:0.65rem auto;
}
.styled-select select {
background:transparent;
width:100%;
padding:5px;
border:0;
border-radius:0;
box-shadow:none;
height:41px;
color:#999;
margin:0;
margin-top:-5px;
outline:none;
}
.SelectLangTxt{
font-size:max(calc(0.0118*(100vw) + 9.12px),15px);
color:var(--varColorEnteteTxt);
border:none;
position:relative;
padding-right:0.2em;
white-space:nowrap;
top:min(calc(-0.0088*(100vw) - 30.59px),-35px);
}
.SelectLang {
font-size:1.3rem;
text-decoration:unset;
padding:8px 8px 0px 0px;
text-align:right;
background-color:transparent;
color:var(--varColorEnteteTxt);
border:none;
position:relative;
top:min(calc(-0.0026*(100vw) - 47px),-45px);
}
.styled-select {
width:100%;
overflow:hidden;
height:calc(1.2em + 1.0rem + 3px);
font-size:1.2rem;
font-weight:500;
line-height:1.0;
margin-top:9px;
border:1px solid var(--varInputFormControlBorder);
border-radius:5px;
background:#fff;
}
.ui-progressbar {
height:20px;
text-align:center;
font-weight:700;
font-size:1.7em;
padding-bottom:3px;
border-radius:17.5px;
-webkit-transition:width .6s ease;
-o-transition:width .6s ease;
transition:width .6s ease;
background:repeating-linear-gradient( 45deg, #0a5494, #0a5494 10px, var(--varColorEntete) 10px, var(--varColorEntete) 20px );
}
.mkq{
Color:#C03F1C;
}
span.main_question{
font:18px/23px Arial, Helvetica, sans-serif;
padding-right:10px;
text-shadow:3px 3px rgba(0,0,0,0.1);
color:var(--varColorEntete);
font-weight:600;
margin-top:5px;
margin-bottom:5px;
background-color:transparent;
}
span.etape{
font:18px/23px Arial, Helvetica, sans-serif;
padding-left:5px;
text-shadow:3px 3px rgba(0,0,0,0.1);
color:var(--varColorEntete);
font-weight:600;
margin-top:5px;
margin-bottom:5px;
background-color:transparent;
}
.span0 {
color:var(--varNumerotationSpan);
font-size:18px;
font-weight:400;
background-color:transparent;
margin-right:11px;
}
.span0Cli {
color:#2196f3;
font-size:18px;
font-weight:400;
background-color:transparent;
}
ul.disc {list-style-type:disc;}
ul.circle {list-style-type:circle;}
ul.square {list-style-type:square;}
ul.pouce {list-style-type:"\1F44D";}
ul.tiret {list-style-type:"-";}
ol.upper-roman {list-style-type:upper-roman;}
ol.lower-alpha {list-style-type:lower-alpha;}
ul.List  {
margin:0;
padding:0;
margin-left:20px;
list-style:none;
}
ul.List li {
margin-right:.25em;
}
ul.List li {
border:1px transparent solid;
display:inline-block;
width:14em !important;
}
ul.questions {
list-style-type:none;
margin:0;
color:var(--varColorEntete);
padding:0px;
padding-left:50px;
}
ul.questions li.qu {
line-height :27px;
background-image:url('../images/cocher.svg') ;
background-repeat:no-repeat;
background-size:20px 26px;
padding-left:30px;
margin-bottom:15px;
background-position:top left;
font-size:1.1em;
}
ul.hand {
list-style-type:none;
margin:0;
padding:0;
font-size:.7em;
line-height:1.5em;
}
ul.hand li {
background-repeat:no-repeat;
background-size:auto 1.5em;
background-image:url('../images/hand-right3.svg');
padding-left:30px;
margin-bottom:10px;
}
@media screen and (max-width:990px) {
ul.questions {
list-style-type:none;
margin:0;
color:var(--varColorEntete);
padding:0px;
padding-left:10px;
}
ul.questions li.qu {
line-height :27px;
background-image:url('../images/cocher.svg') ;
background-repeat:no-repeat;
background-size:20px 26px;
padding-left:30px;
margin-bottom:15px;
background-position:top left;
font-size:1.1em;
}
}
.qfieldsetConsent {
background-color:var(--varFieldsetBackgroud);
border:1px solid var(--varFieldsetBorder);
border-radius:8px;
padding:5px 25px;
margin:30px 0;
}
.qfieldset {
background-color:var(--varFieldsetBackgroud);
border:1px solid var(--varFieldsetBorder);
border-radius:8px;
padding:5px 10px;
margin:30px 0;
}
.qfieldset-legend {
background-color:transparent;
color:var(--varFieldsetLegend);
margin-left:5px;
border-bottom:0;
padding:.1em .5em;
width:auto;
font-weight:600;
font-size:1.2em;
}
.qfieldset-legend_ColorEntete {
color:var(--varColorEntete);
}
@media screen and (max-width:1280px) {
.qfieldset {
padding:2px 20px;
margin:20px 0;
}
.qfieldset-legend {
font-size:1.2em;
}
}
@media screen and (max-width:992px) {
.qfieldset {
padding:2px 10px;
margin:15px 0;
}
.qfieldset-legend {
margin-left:0px;
font-size:1.2em;
}
}
@media screen and (max-width:600px) {
.qfieldset {
padding:2px 0px;
margin:10px 0;
}
.qfieldset-legend {
margin-left:0px;
font-size:1.2em;
}
}
.gridImage {
display:grid;
width:100%;
grid-template-columns:auto auto;
}
.grid3 {
display:grid;
width:100%;
grid-template-columns:auto 1fr 190px;
}
.blockLigne {
position:relative;
top:-15px;
left:15px;
border-bottom:0.5px solid var(--varTxtNoteDrBorder);
}
.blockRadio {
position:relative;
float:right;
}
@media screen and (max-width:768px) {
.grid3 {
display:grid;
width:100%;
grid-template-columns:100%;
}
.blockLigne {
border-bottom:none;
}
.blockRadio {
position:relative;
padding:15px;
float:left;
margin:auto;
}
}
.TitreNoir{
font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
letter-spacing:.1rem;
color:#333333;
font-size:1.3rem;
font-weight:700;
}
.TitreEntete{
margin:0 auto;
top:0;
width:80%;
font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
letter-spacing:calc(0.0007490*(100vw) + 0.764px);
text-align:center;
color:var(--varColorEnteteTxt);
background-color:transparent;
line-height:calc(0.01498*(100vw) + 25.28px);
font-weight:600;
}
.titreonglet{
font-weight:700;
padding-top:5px;
margin:0 1rem 0 1rem;
color:var(--varColorEntete);
font:20px/30px Arial, Helvetica, sans-serif;
}
.has-float-label .selectWrapper {
background:transparent;
}
select option {
margin:40px;
}
.input-group  {
font-size:18px;
font-weight:400;
}
.input-group-text {
border:0px solid #ced4da;
}
.form-group{
padding-left:7px;
padding-right:7px;
margin-bottom:.7rem;
font-size:1rem;
}
input.form-control, select.form-control, textarea.form-control {
background-color:#fff;
border:1px solid var(--varInputFormControlBorder);
border-radius:5px;
box-shadow:none;
color:var(--varFormControlText);
height:2.1rem;
font-size:.9rem;
font-weight:400;
margin-bottom:5px;
padding:6px 12px;
}
.form-control:focus {
border-color:var(--varFormControlFocusBorder) !important;
box-shadow:var(--varFormControlFocusShadow);
}
select.form-control {
}
.dropdown-content {
font-size:10px;
}
option {
background-color:#eff3f7;
font-size:1rem;
}
.has-float-label .form-control:placeholder-shown:not(:focus) + * {
font-size:100%;
opacity:.85;
top:.3rem;
font-weight:normal;
}
.form-label-group {
margin-bottom:0rem;
color:red;
}
.input-group{
width:100%;
}
.input-group-text {
border:0px solid #ced4da;
}
.has-float-label label, .has-float-label > span {
position:absolute;
cursor:text;
font-size:95%;
opacity:1;
-webkit-transition:all .2s;
transition:all .2s;
top:-1.3em;
left:.75rem;
z-index:3;
line-height:1;
padding:0 1px;
font-weight:normal;
}
.input-group {
width:100%;
}
.input-group {
font-size:18px;
font-weight:400;
}
.form-group {
padding-left:7px;
padding-right:7px;
margin-bottom:.7rem;
font-size:1rem;
}
.input-group {
position:relative;
display:-ms-flexbox;
display:flex;
-ms-flex-wrap:wrap;
flex-wrap:wrap;
-ms-flex-align:stretch;
align-items:stretch;
width:100%;
}
.form-group {
margin-bottom:1rem;
}
*, ::before, ::after {
box-sizing:border-box;
}
*, ::after, ::before {
box-sizing:border-box;
}
.headerA {
background-color:var(--varFieldsetBackgroud);
border:0px solid var(--varFieldsetBorder);
margin:0px;
padding:0px;
border-radius:8px;
max-width:100%;
word-wrap:break-word;
}
.headerB {
background-color:var(--varColorEntete);
border:0px solid var(--varColorEntete);
border-top:0px solid var(--varColorEntete);
border-bottom:0px;
margin:0px;
padding:8px;
max-width:100%;
max-height:15px;
margin-left:auto;
margin-right:auto;
word-wrap:break-word;
border-radius:5px 5px 0px 0px;
}
.helpgrid table { border-collapse:collapse; text-align:left; width:100%; }
.helpgrid {font:normal 12px/150% Arial, Helvetica, sans-serif; background:#fff; overflow:hidden; border:1px solid #006699;  border-radius:4px; }
.helpgrid table td, .helpgrid table th { padding:3px 10px; }
.helpgrid table thead th {background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0068B5), color-stop(1, #00477D) );background:-moz-linear-gradient( center top, #0068B5 5%, #00477D 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0068B5', endColorstr='#00477D');background-color:#0068B5; color:#FFFFFF; font-size:15px; font-weight:bold; }
.helpgrid table thead th:first-child { border:none; }
.helpgrid table tbody td { color:#005A9E; border-left:1px solid #E1EEF4;font-size:12px;font-weight:normal; }
.helpgrid table tbody .alt td { background:#E1EEF4; color:#00496B; }
.helpgrid table tbody td:first-child { border-left:none; }
.helpgrid table tbody tr:last-child td { border-bottom:none; }
.errmessText{
position:relative;
top:-1.2em;
display:none;
font-size:.8em;
color:var(--varErrmessText);
}
.errmessRadio{
position:relative;
top:-1.1em;
display:none;
font-size:.8em;
color:var(--varErrmessText);
}
.errmessSelect{
display:none;
position:relative;
top:-1.2em;
display:none;
font-size:.8em;
color:var(--varErrmessText);
}
.colwidth_question {
flex:0 0 250px;
margin:5px 15px 0 0;
background-color:transparent;
}
.p1{
color:var(--varColorEntete);
font-size:1.3em;
font-weight:600;
margin:30px 0 20px 10px;
}
.b-0 { margin-bottom:0px; }
.b-10 { margin-bottom:10px; }
.-b-10 { margin-bottom:-10px; }
.b-15 { margin-bottom:15px; }
.b-20 { margin-bottom:20px; }
.b-25 { margin-bottom:25px; }
.-b-25 { margin-bottom:-25px; }
.b-3 { margin-bottom:3px; }
.-b-3 { margin-bottom:-3px; }
.b-35 { margin-bottom:35px; }
.l-10 { margin-left:10px; }
.l-15 { margin-left:15px; }
.l-20 { margin-left:20px; }
.-l-25 { margin-left:-25px; }
.l-3 { margin-left:3px; }
.l-30 { margin-left:30px; }
.l-5 { margin-left:5px; }
.p-l-15 { padding-left:15px;}
.p-r20 { padding-right:20px;}
.r-15 { margin-right:15px; }
.-r-25 { margin-right:-25px; }
.t-0 { margin-top:0px; }
.t-10 { margin-top:10px; }
.-t-10 { margin-top:-10px; }
.t-15 { margin-top:15px; }
.-t-15 { margin-top:-15px; }
.t-25 { margin-top:25px; }
.-t-25 { margin-top:-25px; }
.t-30 { margin-top:30px; }
.t-35 { margin-top:35px; }
.t-45 { margin-top:45px; }
.t-5 { margin-top:5px; }
.-t-5 { margin-top:-5px; }
.ColorLogo{
color:var(--varColorEntete);
}
.TextColor{
font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
font-size:20px;
line-height:28px;
font-weight:400;
font-size:0.6em;
line-height:1em;
color:#76868a;
background-color:transparent;
}
.labeltitre{
font-family:Arial, sans-serif, Helvetica;
font-weight:500;
margin:0px 20px;
font-size:1.2em;
line-height:1.3em;
color:var(--varLabeltitre);
background-color:transparent;
}
.labeltitreCenter{
font-family:Arial, sans-serif, Helvetica;
display:block;
text-align:center;
font-size:110%;
color:var(--varColorEntete);
background-color:transparent;
}
.row {
margin:1em 5px 5px 5px !important;
}
.block_cache_petit{
display:none;
}
.block_cache_grand{
display:block;
}
@media screen and (max-width:700px) {
.block_cache_petit{
display:block;
}
.block_cache_grand{
display:none;
}
}
